<project>
   <modelVersion>4.0.0</modelVersion>
   <groupId>org.richfaces.samples.seamEAR</groupId>
   <artifactId>primary-source</artifactId>
   <packaging>jar</packaging>
   <name>core project classes</name>
   <parent>
      <groupId>org.richfaces.samples</groupId>
      <artifactId>seamEAR</artifactId>
      <version>3.1.3.GA</version>
   </parent>
   <dependencies>
      <dependency>
         <groupId>org.richfaces.samples.seamEAR.projects</groupId>
         <artifactId>logging</artifactId>
      </dependency>                  
   </dependencies>
   <build>
      <plugins>
         <plugin>
            <artifactId>maven-compiler-plugin</artifactId>
            <configuration>
               <encoding>iso-8859-1</encoding>
            </configuration>
         </plugin>
         <plugin>
            <groupId>org.apache.maven.plugins</groupId>
            <artifactId>maven-javadoc-plugin</artifactId>
            <configuration>
               <minmemory>128m</minmemory>
               <maxmemory>512m</maxmemory>
            </configuration>
         </plugin>
      </plugins>
   </build>
</project>
